@charset "UTF-8";
@import url("//use.fontawesome.com/releases/v5.7.2/css/all.css");
/* mixins
------------------------------------------------------- */
/* 色指定
------------------------------------------------------- */
#outline .wrap {
  position: relative;
  text-align: center;
  width: 100%;
  margin: 0 auto;
  padding: 0;
}
#outline .wrap .content {
  text-align: center;
  width: 100%;
  margin: 0 auto;
  padding: 0;
}
#outline .wrap .content .outline {
  letter-spacing: 0.1em;
  padding: 30% 0 30px;
  width: 90%;
  max-width: 1000px;
  margin: 0 auto;
}
#outline .wrap .content .outline h2 {
  text-align: center;
  margin: 0 auto 6%;
}
#outline .wrap .content .outline h3 {
  text-align: center;
  font-size: 18px;
  font-size: 1.125rem;
  font-weight: normal;
  margin: 0 auto 6%;
}
#outline .wrap .content .outline .txtBlock {
  text-align: justify;
  margin: 0 auto 6%;
  padding: 0;
}
#outline .wrap .content .outline .outlineList,
#outline .wrap .content .outline .outlineList2 {
  text-align: center;
  width: 90%;
  max-width: 1000px;
  margin: 0 auto 20% auto;
  padding: 0;
}
#outline .wrap .content .outline .outlineList dt,
#outline .wrap .content .outline .outlineList2 dt {
  text-align: left;
  width: 100%;
  border-bottom: 1px solid #ccc;
  margin: 0 0 0 0;
  padding: 8px 5px;
}
#outline .wrap .content .outline .outlineList dd,
#outline .wrap .content .outline .outlineList2 dd {
  text-align: left;
  width: 100%;
  border-bottom: 1px solid #aaa;
  margin: 0 0 0 0;
  padding: 8px 8px;
}
#outline .wrap .content .outline .outlineList.outlineList2,
#outline .wrap .content .outline .outlineList2.outlineList2 {
  margin-bottom: 10px;
}
#outline .wrap .content .outline .outlineTxt {
  text-align: left;
  width: 90%;
  max-width: 1000px;
  font-size: 15px;
  font-size: 0.9375rem;
  margin: 3% auto;
  padding: 0;
}
#outline .wrap .content .outline .outlineCap {
  text-align: justify;
  width: 90%;
  max-width: 1000px;
  font-size: 11px;
  font-size: 0.6875rem;
  margin: 0 auto 10px;
  padding: 0;
}
#outline .wrap .content .outline .outlineCap li {
  position: relative;
  text-align: left;
  list-style: none;
  margin: 0;
  padding: 0 0 0 15px;
}
#outline .wrap .content .outline .outlineCap li::before {
  position: absolute;
  top: 0;
  left: 0;
  content: "※";
}

/* outline-PC
------------------------------------------------------- */
@media only screen and (min-width: 961px) {
  #outline .wrap .content .outline {
    padding: 13% 0 100px;
  }
  #outline .wrap .content .outline h2 {
    margin: 0 auto 30px;
  }
  #outline .wrap .content .outline h3 {
    font-size: 22px;
    font-size: 1.375rem;
    margin: 0 auto 30px;
  }
  #outline .wrap .content .outline .txtBlock {
    text-align: justify;
    margin: 0 auto 6%;
    padding: 0;
  }
  #outline .wrap .content .outline .outlineList,
  #outline .wrap .content .outline .outlineList2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-bottom: 10%;
  }
  #outline .wrap .content .outline .outlineList dt,
  #outline .wrap .content .outline .outlineList2 dt {
    width: 30%;
  }
  #outline .wrap .content .outline .outlineList dd,
  #outline .wrap .content .outline .outlineList2 dd {
    width: 70%;
  }
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
